BDIFF(3)

SYNOPSIS
SUBROUTINE BDIFF (L, V)

NAME
bdiff - Subsidiary to BSKIN

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (BDIFF-S, DBDIFF-D)

AUTHOR
Amos, D. E., (SNLA)

DESCRIPTION
BDIFF computes the sum of B(L,K)*V(K)*(-1)**K where B(L,K) are the binomial coefficients. Truncated sums are computed by setting last part of the V vector to zero. On return, the binomial sum is in V(L).

SEE ALSO
BSKIN

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
820601 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)